
.countdown-rtl {
    direction: rtl;
}
.countdown-holding span {
    color: #888;
}
.countdown-row {
    clear: both;
    width: 100%;
    padding: 0px 2px;
    text-align: center;
}
.countdown-show1 .countdown-section {
    width: 98%;
}
.countdown-show2 .countdown-section {
    width: 48%;
}
.countdown-show3 .countdown-section {
    width: 32.5%;
}
.countdown-show4 .countdown-section {       
    color: #fff;
}

.countdown-section {
    display: block;
    padding: 20px;
    float: left;
    font-size: 95%;
    text-align: center;
}
.countdown-amount {
    font-size: 200%;
}
.countdown-period {
    padding-top: 15px;
    display: block;
}
.countdown-descr {
    display: block;
    width: 100%;
}

#heading {
    color: #fff !important;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold !important;
    font-size: 35px;
    margin-bottom: 45px;
}
